* { margin: 0; padding: 0; }
a { color: #005DB6; }
a:hover { color: #28761A; }

.float-l { float: left; }
.float-r { float: right; }
.align-l { text-align: left; }
.align-r { text-align: right; }
.align-c { text-align: center; }

.clear { height: 0px !important; line-height: 0px !important; border: none !important; clear: both !important; 
  font-size: 0 !important; outline: none !important; 
} 

body { font-family: "trebuchet ms",Arial,sans-serif; font-size: 12px; line-height: 15px; color: #333333;
  background: url('../images/Kotech_topstrip.gif') repeat-x left top; 
}
h1 { font-size: 16px; color: #005DB6; margin-bottom: 24px; }
h2 { font-size: 16px; color: #000000; margin-bottom: 24px; }

div#wrapper { width: 100%; /*width: 1200px;*/ }

/* fejléc */
header { height: 130px; overflow: hidden; }
header h3 { font-size: 0px; font-weight: normal; width: 520px; height: 130px; display: block; float: left; 
  background: url('../images/Kotech_heading.jpg') no-repeat left top;
}
header h3 a {  width: 520px; height: 130px; display: block; }
header p { height: 130px; line-height: 130px; float: left; }
header p img { vertical-align: middle; margin-right: 3px; }
/* felső menü */
nav { height: 26px; overflow: hidden; padding: 0 20px; }
nav ul { list-style: none; }
nav>ul { float: left; }
nav>ul>li { width: 127px; height: 26px; line-height: 26px; float: left; text-align: center; }
nav>ul>li a { color: #000000; font-weight: bold; text-decoration: none; }
nav>ul>li>a { width: 127px; height: 26px; line-height: 25px; display: block; background: url('../images/nav_a.png') no-repeat center top; }
nav>ul>li>a:hover { color: #000000; background-position: center -26px; }
nav>ul li ul { width: 127px; position: absolute; text-align: left; background-color: #D5E6D2; display: none; }
nav>ul li:hover ul { display: block; }
nav>ul li ul li { line-height: 15px; }
nav>ul li ul li a { color: #1F7010; display: block; padding: 3px 0; }
nav>ul li ul li a:hover { background-color: #93BA8C; }

/* jobboldal */
section { width: 76%; padding: 20px 2% 0 2%; /*width: 880px; padding: 20px 30px 0 30px;*/ float: right; overflow: hidden; }
/* útvonal*/
div#utvonal { margin-bottom: 20px; }
/* tartalom */
article { padding-bottom: 30px; background: url('../images/Kotech_bar.jpg') no-repeat center bottom; }
article ul { list-style: none; margin-left: 25px; margin-bottom: 18px; }
article ul li { line-height: 18px; }
article ul li span { padding-left: 30px; }
article ul li:before {
   content: url('../images/li_bullet.png');
   padding-right: 15px;
}
article ul.munkatars { font-size: 14px; font-weight: bold; }
article ul.munkatars li span { font-size: 12px; font-weight: normal; }


article p { line-height: 18px; margin-bottom: 18px; }
article img { margin-left: 30px; }

/* baloldal */
aside { width: 20%; /*width: 260px;*/ text-align: center; padding: 20px 0 10px 0; overflow: hidden; float: left; background: url('../images/Kotech_bar.jpg') no-repeat center bottom; }
aside ul { width: 142px; list-style: none; margin: 0 auto 15px auto; }
aside ul li {padding-bottom: 2px; background: url('../images/Kotech_bar.jpg') no-repeat center bottom; }
aside ul li a { color: #000000; font-weight: bold; text-decoration: none; width: 127px; height: 26px; line-height: 25px; display: block; margin: 0 auto; }
aside ul li a:hover { color: #000000; background: url('../images/nav_a.png') no-repeat center top; }
aside p { font-size: 9px; line-height: 12px; margin-bottom: 10px; }

